@font-face {
  font-family: 'donut';
  src: url(/font/donut.woff2);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: 'donut', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Lato, Roboto, 'PingFang SC', 'Microsoft YaHei', sans-serif;
}

#page-header #site-title,
#page-header #site-subtitle,
#nav .site-name,
#sidebar #sidebar-menus .site-page,
#aside-content .card-info .author-info-name,
#aside-content .card-info .author-info-description {
  font-family: 'donut', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Lato, Roboto, 'PingFang SC', 'Microsoft YaHei', sans-serif;
}

#web_bg {
  background-image: url('/img/cover.jpg') !important;
}
